漏洞名称: Xen 安全漏洞
CNNVD编号: CNNVD-201612-180
发布时间: 2016-12-08
更新时间: 2017-02-20
危害等级: 低危  低危
漏洞类型: 权限许可和访问控制
威胁类型: 本地
CVE编号: CVE-2016-9637
漏洞来源: yanghongke of Huawei Security Test Team.

Xen是英国剑桥大学开发的一款开源的虚拟机监视器产品。该产品能够使不同和不兼容的操作系统运行在同一台计算机上,并支持在运行时进行迁移,保证正常运行并且避免宕机。

Xen中的‘ioport_read’和‘ioport_write’函数存在安全漏洞。本地攻击者可利用该漏洞获取qemu进程权限。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://xenbits.xen.org/xsa/advisory-199.html

   
 

Citrix Xenserver:6.0 ...
Citrix Xenserver:7.0 ...
Citrix Xenserver:6.2 ...
Citrix Xenserver:6.5 ...